Subject: Information on Brokers for your KIP 7800
From: "Colling, Susan" <[email-masked]>
To: Donald Delabbio <[email-masked]>, Joey Sheets <[email-masked]>, Michael B <[email-masked]>
Date: Thu, 16 Mar 2017 20:09:44 +0000

Gentlemen,

Very nice to meet you the other day.

As promised below are the brokers I work with who buy older wide format printers.  Please feel free to use my name.   They will ask when you are thinking of getting rid of the printer because they usually can only hold pricing for a few weeks.  So just keep that in mind.

I have put in the request for pricing through HP on the XL 8000.  Once I have that information, I will email that out to you.

Thank you and please contact me with any questions.

Susan

Tom
[email-masked]<mailto:[email-masked]>
800-749-1138
405-749-6777 (V)

Kurt
[email-masked]<mailto:[email-masked]>
704-414-0393

Jon
[email-masked]<mailto:[email-masked]>
919-653-8333

Ryan
[email-masked]<mailto:[email-masked]>
203.336.4034 ext. 22

From: Donald Delabbio [mailto:[email-masked]]
Sent: Thursday, March 16, 2017 1:10 PM
To: Colling, Susan <[email-masked]>; Joey Sheets <[email-masked]>; Michael B <[email-masked]>
Subject: Re: Labor Law

Hi Susan,
I have included Joey and Mike on this string.
Thanks for your assistance.
Don